{
    "fields": [
        {
            "doc": "Total number of Mendelian errors in the family, this should be the sum of the mendelian errors in each\nnuclear family",
            "name": "familyMendelErrors",
            "type": [
                "null",
                "double"
            ]
        },
        {
            "doc": "Number of Mendelian errors per sample considering all nuclear families. Should be one entry per sample in\nthe family",
            "name": "individualMendelErrors",
            "type": [
                "null",
                {
                    "items": {
                        "fields": [
                            {
                                "doc": "Sample Id",
                                "name": "sampleId",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            },
                            {
                                "doc": "Total number of Mendelian errors per sample considering all nuclear families",
                                "name": "totalnumberOfMendelErrors",
                                "type": [
                                    "null",
                                    "double"
                                ]
                            }
                        ],
                        "name": "AggregatedIndividualMendelErrors",
                        "type": "record"
                    },
                    "type": "array"
                }
            ]
        }
    ],
    "name": "TotalNumberOfMendelErrors",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}